<!--
order: 5
-->

# Parameters

The community module contains the following parameters:

| Key                                         | Type          | Example                |
| ------------------------------------------- | ------------- | ---------------------- |
| upgrade_time_disable_inflation              | string (time) | "2023-11-01T00:00:00Z" |
| staking_rewards_per_second                  | string        | "744191"               |
| upgrade_time_set_staking_rewards_per_second | string        | "0"                    |
